/*
Theme Name: Weentime Child
Theme URI: https://weentime.com/
Template: weentime
Author: Brainstorm Force
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 3.8.1.1653042611
Updated: 2022-05-20 10:30:11

*/
body {    
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	color: #010101;
	padding: 0;
	margin: 0;
	box-sizing: border-box; 
}

/*
body {
	font-size: 14px;
	line-height: 16px;
	font-family: 'poppins', sans-serif;
	color: #212529;
}*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif;
	padding: 0;
	margin-bottom: 15px
}
.entry-content h2, .entry-title, .ast-single-post .entry-title, .page-title{
	font-weight: 300;
	margin: 30px 0;
	text-align: center;
	font-size: 3em!important;
}

h2 strong , .entry-content h2 strong, h2 strong{
	font-weight: 700;
	font-size: 125%;
	color: #024cbb;
	text-transform: uppercase;
}

/*h1 strong, h2 strong , .entry-content h2 strong {
	font-weight: 700;
	font-size: 130%;
	color: #024cbb;
	text-transform: uppercase;
}
p, div, input, textarea, select, span, form, fieldset, button {
	font-family: 'Poppins', sans-serif;
}*/

p, div, label, input, textarea, select, span, form, fieldset, button {
	font-family: 'Poppins', sans-serif;
	color: #010101;

}
/*.home  h2 {
	margin: 0 0 25px;
}
p, .entry-content p {
	margin-bottom: 1.6em;
	line-height: 2em;
	font-size: 1.1em;
}*/

p {
	margin-bottom: 7px;
	font-size: 1em;
	line-height: 1.6em;
	color: #010101;
}

.ast-site-identity {
    padding: 0;
}
.card-advantages {
	background: #EDEFF9;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 10px;
}

.vce-button--style-basic-wrapper {
	margin-bottom: 0
}


button,
.vce-button--style-basic-container
{
	transition: all .3s ease-in-out;	
	-webkit-transition: all .3s ease-in-out;
}
button:hover,
button:focus,
.vce-button--style-basic-container:hover,
.vce-button--style-basic-container:focus {	
	background: transparent!important;
	border-radius: 0px!important;
		color: #4BB8E7!important;

}

.btn-primary {
	border-radius: 10px;
	text-align: left;
	font-size: 16px;
	background: #4BB8E7;
	border: 1px solid #4BB8E7;
	color: #fff;
	padding-right: 30px;
	position: relative;
}
.btn-primary:hover, .btn-primary:focus {
	color: #4BB8E7;
	background: transparent !important;
	border-radius: 0px!important;

}

.btn-primary:after {
	content: "";
	position:absolute;
	right: 10px;
	top: 25px;
	background: #fff7;
	width: 30px;
	height: 3px;
	border-radius: 7px;
}
.btn-primary:before {
	content: ">";
	font-size: 2em;
	line-height: 1em;
	position:absolute;
	right: 15px;
	top: 12px;
	color: #fff;
	width: 7px;
	border-radius: 7px;
}
.vce-button--style-basic-container {
	transition: all .7s ease-in-out;	
	-webkit-transition: all .7s ease-in-out;
	}
.ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {
	text-decoration:  none!important
	}
.vce-button--style-basic-container:hover  a.vce-button.vce-button--style-basic.vce-button--style-basic--hover-color-ba-75-184-231-0-65--fff,
.vce-button--style-basic-container:focus  a.vce-button.vce-button--style-basic.vce-button--style-basic--hover-color-ba-75-184-231-0-65--fff,
.vce-button--style-basic-container:hover  button.vce-button.vce-button--style-basic.vce-button--style-basic--hover-color-ba-75-184-231-0-65--fff,
.vce-button--style-basic-container:focus  button.vce-button.vce-button--style-basic.vce-button--style-basic--hover-color-ba-75-184-231-0-65--fff,
.vce-button--style-basic-container a.vce-button.vce-button--style-basic.vce-button--style-basic--hover-color-ba-75-184-231-0-65--fff:focus,
 .vce-button--style-basic-container a.vce-button.vce-button--style-basic.vce-button--style-basic--hover-color-ba-75-184-231-0-65--fff:hover, 
 .vce-button--style-basic-container button.vce-button.vce-button--style-basic.vce-button--style-basic--hover-color-ba-75-184-231-0-65--fff:focus,
 .vce-button--style-basic-container button.vce-button.vce-button--style-basic.vce-button--style-basic--hover-color-ba-75-184-231-0-65--fff:hover 
 {
	
	background: transparent!important;
	border-radius: 0px!important;
		color: #4BB8E7!important;	 
		border-color: #4BB8E7!important;
		
 }
 
/*-- header --*/
.main-header-menu > .menu-item:not(:last-child) > .menu-link {
	position:relative;
}

.main-header-menu > .menu-item:not(:last-child).current_page_item > .menu-link {
	color: #4BB8E7;
}


.vce-row-container {
	    max-width: 100%!important;
}
/*-- end header --*/
/*--- footer ---*/
div[class^=site-footer-above-section-] {
	border: 1px dotted #212121;
	padding: 10px;
	display: flex;
	height: 100%;
	justify-content: stretch;
	color: #403f3f
}
/*
div[class^=site-footer-above-section-]:last-child {
}
div[class^=site-footer-above-section-]:last-child  .footer-widget-area.widget-area.site-footer-focus-item {
	align-items: flex-end;
	display: flex;
	height: 100%;
}*/
/*--- end footer ----*/
.site-footer {
	margin-top: 1em;
}
.site-footer h4 {
	text-align: left;
}
.site-footer-section {

}

ul#astra-footer-menu {
	font-size: 14px
}
ul#astra-footer-menu .menu-item {
	margin-left: 15px;
	color: #212121
}
ul#astra-footer-menu .menu-item a {
	color: #212121
}
ul#astra-footer-menu .menu-item:last-child, ul#astra-footer-menu .menu-item:first-child {
    margin-left: 10px;
}
/*--- style page tarifs --*/

/*--- end style page tarifs --*/

.vce-faq-toggle-icon {
	background: url('addplus.png') no-repeat 0 0 transparent;
	background-size: 100%;
	height: 40px;
	width: 55px;
}
.vce-faq-toggle-title.vce-faq-toggle-state--opened .vce-faq-toggle-title-text .vce-faq-toggle-icon {
	background: url('addminus.png') no-repeat 0 0 transparent;
	background-size: 100%;
}

@media only screen and (min-width: 922px) {
	
	.main-header-menu > .menu-item:nth-last-child(2)
	{
		margin-left: 25px;
	}

	.main-header-menu > .menu-item:nth-last-child(2) > .menu-link {
		background: #edeff9;	
		border-radius: 5px;
		border-bottom-left-radius: 0;
	}
	.main-header-menu > .menu-item:nth-last-child(2) .sub-menu {
		border-radius: 5px;
		border-top-left-radius: 0;
		background: #edeff9;
		padding: 7px;
	}


	.main-header-menu > .menu-item:nth-last-child(2) .sub-menu li {
		border-bottom: 1px solid #ddd;
	}

	.main-header-menu > .menu-item:not(:last-child) > .menu-link:before {
		content: '';
		position:absolute;
		bottom: 0;
		left: 50%;
		height: 2px;
		width: 0;
		background: #4BB8E7;
		transition: all .3s ease-in-out;	
		-webkit-transition: all .3s ease-in-out;
	}
	.main-header-menu > .menu-item:not(:last-child) > .menu-link:hover:before,
	.main-header-menu > .menu-item:not(:last-child).current_page_item > .menu-link:before{
		width: 100%;
		left: 0;
	}
	.main-header-menu > .menu-item:nth-last-child(2) > .menu-link:before {
		display: none;
	}

	.main-header-menu > .menu-item:last-child > .menu-link {
		background: #024cbb;
		border: 1px solid #024cbb;
		border-radius: 10px;
		color: #fff !important;
		text-transform: uppercase;
		height:80%;
		margin-left: 25px;
		transition: all .3s ease-in-out;	
		-webkit-transition: all .3s ease-in-out;
	}
	.main-header-menu > .menu-item:last-child > .menu-link:hover {
		background: transparent;
		color: #024cbb !important;
	}
		
		
	.main-header-menu .menu-item-has-children {
		overflow: hidden;
	}
		
	.main-header-menu .menu-item-has-children:hover {
		overflow: inherit;
	}
	.main-header-menu .menu-item-has-children .sub-menu {
		border-top-color: #4BB8E7;
		height: 0;
		opacity: 0;
		left: 0!important;
		transform: skewy(10deg);
		-webkit-transform: skewy(10deg);	
		transition: all .3s ease-in-out;
		-webkit-transition: all .3s ease-in-out;
	}
	.main-header-menu .menu-item-has-children:hover .sub-menu {	
		height: auto;
		opacity: 1;
		transform: skewy(0);
		-webkit-transform: skewy(0);
	}
}
